View Issue Details

IDProjectCategoryView StatusLast Update
0002257Ham Radio DeluxeMaintenancepublic2018-04-09 14:37
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.785 
Target VersionFixed in Version6.4.0.806 
Summary0002257: Cleanup: remove duplicate Rotator project
DescriptionThere are two copies of the Rotator project, one at $\Rotator and the other at $\Rotator\Rotator.

As far as I can tell, only the project at $\Rotator is built and shipped.

We should double-check that finding and make sure no dependencies are taken from $\Rotator\Rotator, then rid ourselves of the extra project.


Additional InformationLooks like Rotator\Rotator was checked in initially in 2012 and only maintained or changed accidentally since then.
TagsNo tags attached.
ModuleRotator
Sub-ModuleRotators
Testing Not Tested

Relationships

Activities

K7ZCZ

2018-03-02 10:44

manager   ~0004346

Easy delete; out for code review just the same with this shelve set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/shelveset?ss=Remove%20extra%20Rotator%20project%3Bmikeblas%40msn.com

K7ZCZ

2018-03-08 14:40

manager   ~0004452

The duplicated Rotator project was removed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3917

WA9PIE

2018-04-06 10:28

administrator   ~0004720

Maintenance items not testable by beta. Approved as-is.

Issue History

Date Modified Username Field Change
2017-09-21 09:36 K7ZCZ New Issue
2018-03-01 22:06 K7ZCZ Assigned To => K7ZCZ
2018-03-01 22:06 K7ZCZ Status new => assigned
2018-03-02 10:44 K7ZCZ Note Added: 0004346
2018-03-08 14:40 K7ZCZ Status assigned => resolved
2018-03-08 14:40 K7ZCZ Resolution open => fixed
2018-03-08 14:40 K7ZCZ Sub-Module (select) => Rotators
2018-03-08 14:40 K7ZCZ Note Added: 0004452
2018-03-09 16:19 WA9PIE Status resolved => assigned
2018-03-09 16:19 WA9PIE Resolution fixed => open
2018-03-09 16:19 WA9PIE Description Updated View Revisions
2018-03-09 16:19 WA9PIE Additional Information Updated View Revisions
2018-03-09 16:19 WA9PIE Status assigned => resolved
2018-03-13 14:23 WA9PIE Resolution open => @21@
2018-03-13 18:53 WA9PIE Resolution @21@ => fixed
2018-03-22 07:05 WA9PIE Target Version => 6.4.0.797
2018-03-22 07:06 WA9PIE Fixed in Version => 6.4.0.797
2018-04-04 15:27 WA9PIE Target Version 6.4.0.797 =>
2018-04-06 10:28 WA9PIE Note Added: 0004720
2018-04-06 10:28 WA9PIE Status resolved => closed
2018-04-06 10:29 WA9PIE Testing Not Started => Not Tested
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.797 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806